"ToggleColors.paletteLabel" = "색상";
"ToggleColors.toolTip" = "색상 패널을 보여줍니다";
"ToggleColors.label" = "색상";

"PrintDocument.paletteLabel" = "프린트";
"PrintDocument.label" = "프린트";

"ToggleFonts.paletteLabel" = "서체";
"ToggleFonts.toolTip" = "서체 패널을 보여줍니다";
"ToggleFonts.label" = "서체";

"OPFilterTasks.label" = "작업 필터링";
"OPFilterTasks.toolTip" = "표시된 작업 필터링";
"OPFilterTasks.paletteLabel" = "작업 필터링";

"OPConnectTasks.toolTip" = "두 개 이상의 작업 간 종속 선 만들기";
"OPConnectTasks.label" = "연결";
"OPConnectTasks.paletteLabel" = "연결 작업";

"OPDisconnectTasks.label" = "연결 해제";
"OPDisconnectTasks.toolTip" = "두 개 이상의 작업 간 종속성 삭제";
"OPDisconnectTasks.paletteLabel" = "작업 연결 해제";

"OPAddContextItem.label" = "추가";
"OPAddContextItem.toolTip" = "추가";
"OPAddContextItem.paletteLabel" = "추가";

"OPAddContextItemChild.label" = "하위 항목 추가";
"OPAddContextItemChild.toolTip" = "하위 항목 추가";
"OPAddContextItemChild.paletteLabel" = "하위 항목 추가";

"OPRemoveContextItem.label" = "제거";
"OPRemoveContextItem.paletteLabel" = "제거";
"OPRemoveContextItem.toolTip" = "제거";

"OPShowSchedulingInfluences.label" = "영향력";
"OPShowSchedulingInfluences.paletteLabel" = "영향력";
"OPShowSchedulingInfluences.toolTip" = "일정 영향력 설명 표시";

"OPSetPlanDates.label" = "기준선 설정";
"OPSetPlanDates.paletteLabel" = "기준선 설정";
"OPSetPlanDates.toolTip" = "이 프로젝트에 대해 계획된 일정으로 커밋";

"ShowInfo.label" = "정보 입수";
"ShowInfo.paletteLabel" = "정보 입수";
"ShowInfo.toolTip" = "속성 표시 또는 숨기기";

"OPUpdateToComplete.label" = "따라잡기";
"OPUpdateToComplete.paletteLabel" = "따라잡기";
"OPUpdateToComplete.toolTip" = "작업 완료를 특정 날짜로 업데이트";

"OPRescheduleUncompleted.label" = "다시 예약";
"OPRescheduleUncompleted.paletteLabel" = "다시 예약";
"OPRescheduleUncompleted.toolTip" = "일정 지연 작업을 이후 날짜로 이동";

"OSAScriptTemplate.label" = "%@";
"OSAScriptTemplate.paletteLabel" = "스크립트: %@";
"OSAScriptTemplate.toolTip" = "AppleScript \"%@\" 실행";

"OPAddDependentItem.label" = "종속 항목 추가";
"OPAddDependentItem.toolTip" = "선택한 작업에 종속되는 작업 생성";
"OPAddDependentItem.paletteLabel" = "종속 항목 추가";

"OPAddMilestoneItem.label" = "마일스톤 추가";
"OPAddMilestoneItem.toolTip" = "마일스톤 생성";
"OPAddMilestoneItem.paletteLabel" = "마일스톤 추가";

"OPAssignResource.toolTip" = "선택한 작업에 리소스 할당";

"OPGroup.label" = "그룹";
"OPGroup.toolTip" = "선택한 항목 그룹 지정";
"OPGroup.paletteLabel" = "그룹";

"OPLevelResources.label" = "레벨";
"OPLevelResources.toolTip" = "위반 및 리소스 초과 사용 방지를 위해 프로젝트 다시 예약";
"OPLevelResources.paletteLabel" = "레벨";

"OPPublish.label" = "게시";
"OPPublish.toolTip" = "계획 게시";
"OPPublish.paletteLabel" = "게시";

"OPSubscribe.label" = "새로 고침";
"OPSubscribe.toolTip" = "구독 소스에서 프로젝트 새로고침";
"OPSubscribe.paletteLabel" = "새로 고침";

"OPSplitTask.label" = "작업 분할";
"OPSplitTask.toolTip" = "선택한 항목 분할";
"OPSplitTask.paletteLabel" = "분할";

"OPShowViolations.label" = "위반 사항";
"OPShowViolations.toolTip" = "위반 사항 창 표시 또는 숨기기";
"OPShowViolations.paletteLabel" = "위반 사항";

"OPToggleChangeTracking.label" = "변경 사항 추적";
"OPToggleChangeTracking.toolTip" = "변경 추적 보기 표시 또는 숨기기";
"OPToggleChangeTracking.paletteLabel" = "변경 사항 추적";

"OPShowCriticalPath.label" = "중요 경로";
"OPShowCriticalPath.toolTip" = "문제를 방지하기 위해 정시에 완료해야 하는 작업 강조 표시";
"OPShowCriticalPath.paletteLabel" = "중요 경로";

"OPShowScenarios.label" = "시나리오 표시";
"OPShowScenarios.toolTip" = "시나리오 사이드 막대 숨기기/표시";
"OPShowScenarios.paletteLabel" = "시나리오 표시";

"OPSimulations.label" = "시뮬레이션";
"OPSimulations.toolTip" = "Monte Carlo 시뮬레이션 실행";
"OPSimulations.paletteLabel" = "시뮬레이션";

"OPReports.label" = "보고서";
"OPReports.toolTip" = "보고서 창 표시";
"OPReports.paletteLabel" = "보고서";